Subject: Re: [manet] CFP: IEEE/WIC/ACM WI 2007 (Silicon Valley, USA) Deadline: June 1

From: Marcello Caleffi <[email-masked]>
Date: Mon, 23 Apr 2007 11:50:40 +0200

Instead, I think CFPs are usefull to researchers work. If you don't  
need to them, you could simply discard.

Il giorno 22/apr/07, alle ore 22:01, Alexandru Petrescu ha scritto:

Marcello Caleffi, Ph.D. student
Department of Electronic and Telecommunication Engineering
University of Naples "Federico II"
Via Claudio 21
80125 Naples ITALY

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

---

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 23 Apr 2007 12:04:40 +0200

Marcello Caleffi wrote:
> 
> Instead, I think CFPs are usefull to researchers work. If you don't need 
> to them, you could simply discard.

Hi Marcello.  I think indeed CfPs are useful for researchers work in the 
MANET area.  However, I also think there are many other venues for 
distributing MANET-related CfPs widely, like specialized journals of ACM 
and IEEE which have very large readerships and available to interested 
researchers and grads.

What's easier for me: discard CfPs every day?  Or tell CfPs posters to 
no longer post on the MANET list?  I much prefer the latter.

I propose to reject all Call for Papers in the MANET Working Group.

Alex

> ------------------------------------------------------------------------
> 

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________

---

From: Pars Mutaf <[email-masked]>
Date: Mon, 23 Apr 2007 12:07:16 +0200

there is also this approach? 

http://www.google.fr/search?q=CFP+MANET+2007&hl=en&start=10&sa=N

---

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 23 Apr 2007 12:12:26 +0200

> http://www.google.fr/search?q=CFP+MANET+2007&hl=en&start=10&sa=N

I agree, active searching for Call for Papers is an effective means to 
stay updated with what's happening in the field, in general.

Alex

---

From: "Bound, Jim" <[email-masked]>
Date: Tue, 24 Apr 2007 10:45:48 -0400

I support Alex's request.  The IETF mission is not to support
researhers, but rather all work, researhers included, to submit ideas to
further the enhancment of Internet protocols predmominantly within
working groups.  It is not a marketing mail list to request CFPs.

/jim 

> -----Original Message-----
> From: Alexandru Petrescu [mailto:[email-masked]] 
> Sent: Monday, April 23, 2007 6:05 AM
> To: Marcello Caleffi
> Cc: manet
> Subject: Re: [manet] CFP: IEEE/WIC/ACM WI 2007 (Silicon 
> Valley, USA) Deadline:June 1
> 
> Marcello Caleffi wrote:
> > 
> Hi Marcello.  I think indeed CfPs are useful for researchers 
> work in the MANET area.  However, I also think there are many 
> other venues for distributing MANET-related CfPs widely, like 
> specialized journals of ACM and IEEE which have very large 
> readerships and available to interested researchers and grads.
> 
> What's easier for me: discard CfPs every day?  Or tell CfPs 
> posters to no longer post on the MANET list?  I much prefer 
> the latter.
>